<?xml version='1.0'?>

<reference anchor='RFC0015'>

<front>
<title>Network subsystem for time sharing hosts</title>
<author initials='C.' surname='Carr' fullname='C. Stephen Carr'>
<organization>University of Utah</organization></author>
<date month='September' day='25' year='1969' /></front>

<seriesInfo name='RFC' value='15' />
</reference>
